<table name="FNAF4">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="FNAF4" directory="sounds">
        <event name="setup" start_source="PreStealth.ogg">
		    <track source="Stealth1.ogg" weight="5"/>
			<track source="Stealth2.ogg" weight="5"/>
		</event>
        <event name="anticipation" source="Anticipation.ogg"/>
        <event name="assault" start_source="PreAssault.ogg" source="Assault.ogg"/>
        <event name="control" source="Control.ogg"/>
    </HeistMusic>
</table>